Subject: bug#24339: 24.5; Need double c-g to quit from a minibuffer

From: [email-masked]
Date: Wed, 07 Sep 2016 20:35:04 -0400

forward 24339 https://github.com/linuxmint/Cinnamon/issues/5216
tags 24339 notabug
close 24339
quit

On Mon, Sep 5, 2016 at 6:32 AM, Yuije Zhou <[email-masked]> wrote:
>>>>       I solved this myself by switching off the option of Show position
>>>> of
>>>>       pointer when the Control key is pressed in Linux mouse setting. I
>>>>       guess there is some conflict between Emacs and this option.
>>
>> What kind of system is this on (GNOME, KDE)? Maybe the best we can do
>> is add a description of the problem to etc/PROBLEMS.
>
>
> Cinnamon.

Okay, I found this is a known bug of Cinnamon.  Closing since it's not
an Emacs bug.